This is a [Next.js](https://nextjs.org/) project bootstrapped with [`create-next-app`](https://github.com/vercel/next.js/tree/canary/packages/create-next-app).

## How to use?

First, run the development server:

```bash
npm run dev
```

How to build the website:

```bash
npm run build
```